summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorRasmus Steinke2019-11-26 19:47:48 +0100
committerRasmus Steinke2019-11-26 19:47:48 +0100
commita599afd90ada50827cae73d97f35d5f82eec27a5 (patch)
tree91f056a8167a5753271fce0634dc768569e2e594
parent0d76e3a1740261ff64f35be5e38598b3d821db4c (diff)
downloadaur-python-musicpd.tar.gz
update to 0.4.4
-rw-r--r--.SRCINFO8
-rw-r--r--PKGBUILD10
2 files changed, 8 insertions, 10 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 57779dcb9cf..48ed17b9fde 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,16 +1,14 @@
-# Generated by mksrcinfo v8
-# Sat Mar 26 21:03:39 UTC 2016
pkgbase = python-musicpd
pkgdesc = An MPD (Music Player Daemon) client library written in pure Python.
- pkgver = 0.4.2
+ pkgver = 0.4.4
pkgrel = 1
url = https://pypi.python.org/pypi/python-musicpd
arch = any
license = GPL
makedepends = python-setuptools
depends = python
- source = https://pypi.python.org/packages/source/p/python-musicpd/python-musicpd-0.4.2.tar.gz
- md5sums = acdaa0d479959a6af6224ce215d17577
+ source = https://files.pythonhosted.org/packages/source/p/python-musicpd/python-musicpd-0.4.4.tar.bz2
+ md5sums = e1f6dbd6f104b4974de941b9acbf0261
pkgname = python-musicpd
diff --git a/PKGBUILD b/PKGBUILD
index fbc9d07bc04..ea4cc45c300 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,7 +1,7 @@
# Maintainer: Rasmus Steinke <rasi at xssn dot at>
pkgname=python-musicpd
-pkgver=0.4.2
+pkgver=0.4.4
pkgrel=1
pkgdesc="An MPD (Music Player Daemon) client library written in pure Python."
arch=('any')
@@ -10,11 +10,11 @@ license=('GPL')
depends=('python')
makedepends=('make')
makedepends=('python-setuptools')
-source=("https://pypi.python.org/packages/source/p/${pkgname}/${pkgname}-${pkgver}.tar.gz")
+source=("https://files.pythonhosted.org/packages/source/${pkgname:0:1}/${pkgname}/${pkgname}-${pkgver}.tar.bz2")
+md5sums=('e1f6dbd6f104b4974de941b9acbf0261')
package() {
cd "${srcdir}/${pkgname}-${pkgver}"
- python setup.py install --prefix=/usr --root="$pkgdir" || return 1
-}
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+ }
-md5sums=('acdaa0d479959a6af6224ce215d17577')